body
{
background-position: center top
}
.mainMainPanel0
{
z-index:11;
left:50%;
margin-left:-490px;
width:980px;position:absolute;
overflow:hidden;
}
.mainPanel1
{
z-index:11;
width:980px;position:absolute;
overflow:hidden;
}
.mainPlaceholder3
{
z-index:27;
top:375px;left:0px;width:980px;position:absolute;
overflow:hidden;
}
.mainText25
{
direction:rtl; text-align:right; 
z-index:25;
top:85px;left:-9px;width:225px;height:34px;position:absolute;
overflow:hidden;
}
.mainText30
{
direction:rtl; text-align:right; 
z-index:30;
top:329px;left:757px;width:193px;height:24px;position:absolute;
overflow:hidden;
}
.mainText31
{
direction:rtl; text-align:right; 
z-index:30;
top:329px;left:500px;width:227px;height:25px;position:absolute;
overflow:hidden;
}
.mainText32
{
direction:rtl; text-align:right; 
z-index:30;
top:329px;left:269px;width:193px;height:23px;position:absolute;
overflow:hidden;
}
.mainText33
{
direction:rtl; text-align:right; 
z-index:30;
top:329px;left:27px;width:193px;height:23px;position:absolute;
overflow:hidden;
}
.mainImage50
{
z-index:32;
top:-5px;left:635px;width:345px;height:141px;position:absolute;
overflow:hidden;
}
.mainImage50 img
{
position:absolute;width:100%;height:100%;left:0px;top:0px
}
.mainImage51
{
z-index:33;
top:37px;left:-30px;width:593px;height:69px;position:absolute;
overflow:hidden;
}
.mainImage51 img
{
position:absolute;width:100%;height:100%;left:0px;top:0px
}
.mainImage54
{
z-index:34;
top:187px;left:29px;width:190px;height:135px;position:absolute;
overflow:hidden;
}
.mainImage54 img
{
position:absolute;width:100%;height:100%;left:0px;top:0px
}
.mainImage55
{
z-index:35;
top:188px;left:272px;width:190px;height:135px;position:absolute;
overflow:hidden;
}
.mainImage55 img
{
position:absolute;width:100%;height:100%;left:0px;top:0px
}
.mainImage56
{
z-index:36;
top:187px;left:515px;width:190px;height:135px;position:absolute;
overflow:hidden;
}
.mainImage56 img
{
position:absolute;width:100%;height:100%;left:0px;top:0px
}
.mainImage57
{
z-index:37;
top:187px;left:759px;width:190px;height:135px;position:absolute;
overflow:hidden;
}
.mainImage57 img
{
position:absolute;width:100%;height:100%;left:0px;top:0px
}
.mainPanel59
{
z-index:27;
width:980px;position:absolute;
overflow:hidden;
}
.mainMenu61
{
width:568px;
height:19px;
padding-top:0px;
padding-bottom:0px;
padding-left:0px;
padding-right:0px;
z-index:38;
background-color:transparent;
top:146px;left:178px;position:absolute;
}
.mainMenu61_category, .mainMenu61_category a{top:0px;left:0px;width:120px;Height:20px;color:#ffffff;font-size:16px;font-weight:bold;font-family:Arial,sans-serif;font-style:normal;text-align:center;text-decoration:none;line-height:20px;padding-top:0px;padding-left:0px;padding-bottom:0px;padding-right:0px;margin-top:0px;margin-left:0px;margin-bottom:0px;margin-right:0px;border-left-width:1px;border-left-color:#ffffff;border-left-style:solid;}.mainMenu61_category a{background-image:none;}.mainMenu61_category:hover, .mainMenu61_category:hover a{background-color:transparent;color:#303030;font-size:16px;font-weight:bold;text-decoration:none;border-left-width:1px;border-left-color:#ffffff;border-left-style:solid;}.mainMenu61_category:hover a{background-image:none;}.mainMenu61_categoryDown, .mainMenu61_categoryDown a{top:0px;left:0px;width:120px;Height:20px;background-color:transparent;color:#303030;font-size:16px;font-weight:bold;font-family:Arial,sans-serif;font-style:normal;text-align:center;text-decoration:none;line-height:20px;padding-top:0px;padding-left:0px;padding-bottom:0px;padding-right:0px;margin-top:0px;margin-left:0px;margin-bottom:0px;margin-right:0px;border-left-width:1px;border-left-color:#ffffff;border-left-style:solid;}.mainMenu61_categoryDown a{background-image:none;}.mainMenu61_submenu, .mainMenu61_submenu a{top:0px;left:0px;width:80px;Height:20px;color:#333333;font-weight:normal;text-align:left;text-decoration:none;line-height:20px;padding-top:0px;padding-left:0px;padding-bottom:0px;padding-right:0px;margin-top:0px;margin-left:0px;margin-bottom:0px;margin-right:0px;border-top-width:1px;border-left-width:1px;border-bottom-width:1px;border-right-width:1px;border-top-color:#F6F7F9;border-left-color:#D2D8DE;border-bottom-color:#DDE1E4;border-right-color:#D2D8DE;border-top-style:solid;border-left-style:solid;border-bottom-style:solid;border-right-style:solid;}.mainMenu61_submenu:hover, .mainMenu61_submenu:hover a{color:#5984a2;text-decoration:none;}.ShoppingCartMenuItem{z-index:99999;position:absolute !important;top:50%;margin-top:-15px;cursor:pointer;}.ShoppingCartMenuItem a{text-decoration:none;cursor:pointer;}.ShoppingCartMenuItem a img{border:0;}.ShoppingCartMenuItemLTR{z-index:99999;position:absolute !important;top:50%;margin-top:-15px;cursor:pointer;right:0px;}.ShoppingCartMenuItemLTR a{text-decoration:none;cursor:pointer;}.ShoppingCartMenuItemLTR a img{border:0;}.mainPanel62
{
z-index:11;
background-color:#C1272D;
width:980px;position:absolute;
overflow:hidden;
}
.mainText63
{
z-index:27;
top:49px;left:163px;width:653px;height:20px;position:absolute;
overflow:hidden;
}
.mainImage64
{
z-index:28;
top:7px;left:122px;width:34px;height:34px;position:absolute;
overflow:hidden;
}
.mainImage64 img
{
position:absolute;width:100%;height:100%;left:0px;top:0px
}
.mainImage65
{
z-index:29;
top:7px;left:29px;width:34px;height:34px;position:absolute;
overflow:hidden;
}
.mainImage65 img
{
position:absolute;width:100%;height:100%;left:0px;top:0px
}
.mainImage66
{
z-index:30;
top:7px;left:75px;width:34px;height:34px;position:absolute;
overflow:hidden;
}
.mainImage66 img
{
position:absolute;width:100%;height:100%;left:0px;top:0px
}
.mainPanel67
{
z-index:39;
background-color:#ffffff;
width:980px;position:absolute;
overflow:hidden;
}
.mainMenu68
{
width:290px;
height:19px;
padding-top:0px;
padding-bottom:0px;
padding-left:0px;
padding-right:0px;
z-index:31;
background-color:transparent;
top:13px;left:676px;position:absolute;
}
.mainMenu68_category, .mainMenu68_category a{top:0px;left:0px;width:80px;Height:20px;color:#000000;font-size:12px;font-weight:normal;font-family:Arial,sans-serif;font-style:normal;text-align:center;text-decoration:none;line-height:20px;padding-top:0px;padding-left:0px;padding-bottom:0px;padding-right:0px;margin-top:0px;margin-left:0px;margin-bottom:0px;margin-right:0px;}.mainMenu68_category a{background-image:none;}.mainMenu68_category:hover, .mainMenu68_category:hover a{color:#276c9d;text-decoration:none;}.mainMenu68_category:hover a{background-image:none;}.mainMenu68_categoryDown, .mainMenu68_categoryDown a{top:0px;left:0px;width:80px;Height:20px;color:#000000;font-size:12px;font-weight:normal;font-family:Arial,sans-serif;font-style:normal;text-align:center;text-decoration:none;line-height:20px;padding-top:0px;padding-left:0px;padding-bottom:0px;padding-right:0px;margin-top:0px;margin-left:0px;margin-bottom:0px;margin-right:0px;}.mainMenu68_categoryDown a{background-image:none;}.mainMenu68_submenu, .mainMenu68_submenu a{top:0px;left:0px;width:80px;Height:20px;color:#333333;font-weight:normal;text-align:left;text-decoration:none;line-height:20px;padding-top:0px;padding-left:0px;padding-bottom:0px;padding-right:0px;margin-top:0px;margin-left:0px;margin-bottom:0px;margin-right:0px;border-top-width:1px;border-left-width:1px;border-bottom-width:1px;border-right-width:1px;border-top-color:#F6F7F9;border-left-color:#D2D8DE;border-bottom-color:#DDE1E4;border-right-color:#D2D8DE;border-top-style:solid;border-left-style:solid;border-bottom-style:solid;border-right-style:solid;}.mainMenu68_submenu:hover, .mainMenu68_submenu:hover a{color:#5984a2;text-decoration:none;}.ShoppingCartMenuItem{z-index:99999;position:absolute !important;top:50%;margin-top:-15px;cursor:pointer;}.ShoppingCartMenuItem a{text-decoration:none;cursor:pointer;}.ShoppingCartMenuItem a img{border:0;}.ShoppingCartMenuItemLTR{z-index:99999;position:absolute !important;top:50%;margin-top:-15px;cursor:pointer;right:0px;}.ShoppingCartMenuItemLTR a{text-decoration:none;cursor:pointer;}.ShoppingCartMenuItemLTR a img{border:0;}